PDB_SPLITCHAIN(1)

NAME
pdb_splitchain - manual page for pdb_splitchain 2.5.1

DESCRIPTION
pdb_splitchain File not found or not readable: '--help'

Splits a PDB file into several, each containing one chain.

  Usage:

    python pdb_splitchain.py <pdb file>

  Example:

    python pdb_splitchain.py 1CTF.pdb

This program is part of the `pdb-tools` suite of utilities and should not be distributed isolatedly. The `pdb-tools` were created to quickly manipulate PDB files using the terminal, and can be used sequentially, with one tool streaming data to another. They are based on old FORTRAN77 code that was taking too much effort to maintain and compile. RIP.